#jatekok-wrapper {
	background-color:#708090;
 /*   background-image: url("../images/header/kapcsolat.png");
	background-position: center center;
    background-size: cover;
	background-repeat: no-repeat;*/
 /*   background: -moz-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #52b2fc), color-stop(100%, #96d1ff));
    background: -webkit-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -o-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -ms-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: linear-gradient(to bottom, #52b2fc 0%, #96d1ff 100%);
/*   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b2fc', endColorstr='#96d1ff', GradientType=0 );
    border-bottom: 1px #2674de solid;
    border-top: 1px #2674de solid;*/
    margin-top: 20px;
    min-height: 500px;
}
.frame-wrapper {
    width: 1000px;
    margin: auto;
}
.footer-text {
    background: #52b2fc;
    background: -moz-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #52b2fc), color-stop(100%, #96d1ff));
    background: -webkit-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -o-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: -ms-linear-gradient(top, #52b2fc 0%, #96d1ff 100%);
    background: linear-gradient(to bottom, #52b2fc 0%, #96d1ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b2fc', endColorstr='#96d1ff', GradientType=0 );
    border: 1px #2674de solid;
}
.footer-text:hover {
    -webkit-box-shadow: 0px 0px 25px 0px #2674de ;
    -moz-box-shadow: 0px 0px 25px 0px #2674de ;
    box-shadow: 0px 0px 25px 0px #2674de ;
}
.ga-reklam {
    background-color: #a3d4fe;
}
.jatekok-wrap {
    position: relative;
    z-index: 10;
    min-height: 500px;
}

.jatek-wrap {
    display: inline-block;
    position: relative;
    min-width: 300px;
    min-height: 170px;
    margin: 20px 60px;
    padding:20px;
    border:1px solid #c2c0b8;
    background-color:#fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 210px;
    -webkit-box-shadow:0 0 60px 10px rgba(0, 0, 0, .1) inset, 0 5px 0 -4px #fff, 0 5px 0 -3px #c2c0b8, 0 11px 0 -8px #fff, 0 11px 0 -7px #c2c0b8, 0 17px 0 -12px #fff, 0 17px 0 -11px #c2c0b8;
    -moz-box-shadow:0 0 60px 10px rgba(0, 0, 0, .1) inset, 0 5px 0 -4px #fff, 0 5px 0 -3px #c2c0b8, 0 11px 0 -8px #fff, 0 11px 0 -7px #c2c0b8, 0 17px 0 -12px #fff, 0 17px 0 -11px #c2c0b8;
    box-shadow:0 0 60px 10px rgba(0, 0, 0, .1) inset, 0 5px 0 -4px #fff, 0 5px 0 -3px #c2c0b8, 0 11px 0 -8px #fff, 0 11px 0 -7px #c2c0b8, 0 17px 0 -12px #fff, 0 17px 0 -11px #c2c0b8;
}
.jatek-wrap h2 {
    background: #a8c4c0;
    background: -moz-linear-gradient(top, #a8c4c0 0%, #7aa5a2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8c4c0), color-stop(100%,#7aa5a2));
    background: -webkit-linear-gradient(top, #a8c4c0 0%,#7aa5a2 100%);
    background: -o-linear-gradient(top, #a8c4c0 0%,#7aa5a2 100%);
    background: -ms-linear-gradient(top, #a8c4c0 0%,#7aa5a2 100%);
    background: linear-gradient(top, #a8c4c0 0%,#7aa5a2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8c4c0', endColorstr='#7aa5a2',GradientType=0 );
    font-size: 18px;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
    padding: 0 20px;
    line-height: 50px;
    height: 50px;
    margin-top: 5px;
    margin-left: -30px;
    position: relative;
    /* width: 300px; */
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    color: #3b3a3b;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
.jatek-wrap h2:before {
    content: '';
    position: absolute;
    top: 5px;
    height: 39px;
    border-top: 1px solid rgba(255,255,255,0.5);
    border-bottom: 1px solid rgba(255,255,255,0.5);
    width: 100%;
    left: 0;
}
.jatek-wrap h2:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    border-left: 15px solid transparent;
    border-top: 10px solid #729c9a;
    bottom: -10px;
    left: 0;
    z-index: -1;
}
.jatek-wrap img {
    width: 150px;
}
.jatek-wrap p {
    font-size: 14px;
    display: block;
    margin-top: 10px;
}
.flash-frame {
    display: block;
    margin: 50px auto;
    width: 860px;
}

.download-btn {
    -moz-box-shadow: 0px 10px 14px -7px #3e7327;
    -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
    box-shadow: 0px 10px 14px -7px #3e7327;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #5b8a3c));
    background:-moz-linear-gradient(top, #77b55a 5%, #5b8a3c 100%);
    background:-webkit-linear-gradient(top, #77b55a 5%, #5b8a3c 100%);
    background:-o-linear-gradient(top, #77b55a 5%, #5b8a3c 100%);
    background:-ms-linear-gradient(top, #77b55a 5%, #5b8a3c 100%);
    background:linear-gradient(to bottom, #77b55a 5%, #5b8a3c 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#5b8a3c',GradientType=0);
    background-color:#77b55a;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    display:block;
    position:relative;
    top: 20px;
    margin: auto;
    margin-bottom: 15px;
    width: 80px;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:16px;
    font-weight:bold;
    text-align: center;
    padding:13px 32px;
    text-decoration:none;
    text-shadow:0px 1px 0px #5b8a3c;
}
.download-btn:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5b8a3c), color-stop(1, #77b55a));
    background:-moz-linear-gradient(top, #5b8a3c 5%, #77b55a 100%);
    background:-webkit-linear-gradient(top, #5b8a3c 5%, #77b55a 100%);
    background:-o-linear-gradient(top, #5b8a3c 5%, #77b55a 100%);
    background:-ms-linear-gradient(top, #5b8a3c 5%, #77b55a 100%);
    background:linear-gradient(to bottom, #5b8a3c 5%, #77b55a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b8a3c', endColorstr='#77b55a',GradientType=0);
    background-color:#5b8a3c;
}
.download-btn:active {
    top:21px;
}
